"IDS_CANCEL" = "Скасувати";
"IDS_CONTINUE" = "Продовжити";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Я надаю свою згоду на збір і обробку моїх особистих даних, як описано в Політиці конфіденційності.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Я надаю свою згоду на обробку й використання моїх особистих даних для маркетингових цілей, як описано в Політиці конфіденційності.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Я надаю свою згоду на міжнародну передачу моїх особистих даних, як описано в Політиці конфіденційності.";
"IDS_EULA_ACCEPT_CHECKBOX" = "Я приймаю умови EULA й угоди про обробку особистих даних.";
"IDS_EULA_ACCEPT_HINT" = "Щоб продовжити, прочитайте та прийміть умови угод.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Політика конфіденційності";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_SHOW_DPA" = "Відобразити DPA...";
"IDS_EULA_SHOW_EULA" = "Відобразити ліцензійну угоду...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
